function ValDeliveryOrderJualCal() {
    var i=document.getElementsByName('fnindexD0[]').length;
     var fnqtyD=0;
      var fcpriceD=0;
      var fcamountD=0;
        var fcamount=0;
    for(var j=1;j<i;j++) {
        fnqtyD=document.getElementsByName('fnqtyD0[]')[j].value.replace(/,/g,'')*1;
        fcpriceD=document.getElementsByName('fcpriceD0[]')[j].value.replace(/,/g,'')*1;
        fcamountD=fnqtyD*fcpriceD;
        document.getElementsByName('fcamountD0[]')[j].value=fcamountD;
        fcamount=fcamount+fcamountD;
    }
    document.getElementById('fcamount').value=fcamount;
    return true;
}

